/*
Theme Name: Metal Child
Description: Child Theme for Metal Wordpress Theme
Author: Zozothemes
Version: 1.2
Template: metal
Tags: two-columns, three-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-header, custom-menu, editor-style, featured-images, flexible-header, full-width-template, post-formats, sticky-post, theme-options
Text Domain: zozothemes
*/



/*general*/
body.rfwbs-active {
    padding-bottom: 0;
}
.top-bar-item #google_language_translator
{
    float: left;
    padding:0px 28px 0 0;
    display: block;
    margin:0;
}

/*google translator*/

#google_language_translator .goog-te-gadget .goog-te-combo {
    margin: 0 0;
    border: 1px solid #010101 !important;
    cursor: pointer;
    padding: 2px 9px !important;
}



/* HEADER */
#zozo_wrapper #header div#header-top-bar {
    background: #fff;
}
#header-search-form .btn-search {
    color: #fff;
}
#header-main .woo-cart .cart-count {
    color: #fff;
}
#header-main .woo-cart .btn.btn-cart, #header-main .woo-cart .btn.btn-checkout {
    color: #fff;
}
#header-social-links .zozo-social-icons li a {
    background: #3B5998;
}
#header-social-links .zozo-social-icons li a:hover {
    background: #454545;
}


/*MAIN-MENU*/
#main-menu li a {
    font-size: 13px;
}

/*BELOW-SLIDER*/
h5.parallax-title {
    margin-bottom: 0px;
}
.short-description .parallax-title:after {
    display: none !important;
}

/*MAIN*/
#main #fullwidth section.vc_row.wpb_row {
    padding-top: 10px;
}

.short-description .wpb_text_column p {
    text-align: center;
    font-size: 16px;
}
#fullwidth .parallax-header .parallax-title {
    font-weight: 400 !important;
}
#main .owl-nav i {
    color: #fff;
}
#main-wrapper #primary .woocommerce-pagination .page-numbers.current, #main-wrapper #primary .woocommerce-pagination .page-numbers:hover {
    color: #fff;
}
#main #main-wrapper .woocommerce-message a, #main #main-wrapper #content .cart button {
    color: #fff;
}
#main .related.products span.onsale, #main span.onsale {
    color: #fff;
    bottom: auto;
}
#main #content .variations label {
    color: #000;
}
.parallax-title:after {
    display: none !important;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li.active:hover a {
    color: #fff;
}

/*IMG-BLOCKS*/
.static-images .wpb_text_column {
    margin-bottom: 15px;
}
/* WOOCOMMERCE */
.woocommerce .single-product-image-wrapper {
	width:48%;
	position:relative;
	display: inline-block;
}
/*.woocommerce #content div.product div.images {
	width:100%;
}*/
/*side bar cart widget*/

.widget_shopping_cart_content a.button.wc-forward {
    color: #fff;
}

p.buttons a.checkout {
    margin: 0 18px;
}
.product_list_widget del, .widget_products .product_list_widget del > span.amount {
    color: #000000;
    opacity: .8;
}

/*GET A QUOTE*/
#main #fullwidth .vc_row.wpb_row.get-quote {
    padding: 20px 0;
}

/*CART*/
#main .woocommerce .actions .button, #main .woocommerce .shipping-calculator-form .button, #main .woocommerce .cart_totals .checkout-button {
    color: #fff;
}

/*CHECKOUT*/
#main .woocommerce #payment .place-order .button {
    color: #fff;
}
.woocommerce-checkout .checkbox input[type=checkbox] 
    position: relative;
}

.woocommerce-checkout #payment div.payment_box::before {
	display: none !important;
}

/*G-FORM*/
#gform_4 input#gform_submit_button_4 {
    color: #fff;
}

/*FOOTER*/
#footer #footer-widgets-1 a, #footer span.amount {
    color: #fff;
}
#footer .footer-widgets a:hover, #footer span:hover {
    color: #F8F045 !important;
}

/*FOOTER*/
#footer .footer-widgets .zozo-social-icons a {
    background: #3B5998;
}
#footer .footer-widgets .zozo-social-icons a:hover {
    background: #454545;
}

/*FOOTER-COPYRIGHT*/
#footer div#copyright-text {
    text-align: center;
}
#footer div#copyright-text p, #footer div#copyright-text p > a {
    color: #fff !important;
}
#footer div#copyright-text p > a:hover {
    color: #F8F045 !important;
}
.woocommerce div.product p.out-of-stock {
    color: red!important;
    display: block!important;
    font-size: 16px!important;
    font-weight: normal!important;
    margin: 15px 0!important;
}
.woocommerce div.product p.out-of-stock span {
    display: block;
    margin: 5px 0;
}
.woocommerce div.product p.stock span a {
	color: #FFF;
}

/*responsive*/

@media screen and (max-width: 1024px)

{
    #main-menu li a {
    font-size: 12px;
    letter-spacing: 1px;
}

.zozo-main-nav > li > a
{
    letter-spacing: 1px;
}
#header .header-sticky {
    height: auto !important;
}
}

@media screen and (max-width: 991px)
{
.woocommerce.woocommerce-page ul.products.products-4 li.product {
    width: 28%;
}
}
@media screen and (min-width: 768px) and (max-width: 940px) {
#footer.footer-section .row .footer-widgets {
    min-height: 380px;
}
}

@media screen and (max-width: 768px){

.wpb_wrapper .woocommerce ul.products.products-4 li.product
{
    width: 31.3%;
}
body .vc-zozo-section 
{
    padding:30px 0;
}

.woocommerce ul.products li.product, .woocommerce-page ul.products li.product
{
    margin: 0 2% 40px 2%;
}
}
@media screen and (min-width: 768px)
{

.top-bar-item #google_language_translator
 {
    float: right;
    padding-left: 10px;
	padding-top: 5px;
	padding-right: 0;
}
}


@media screen and (max-width: 767px)
{
    .woocommerce.woocommerce-page ul.products.products-4 li.product {
    width: 75%;
}

 .zozo-mobile-logo.has-img
  {
    max-width: 50%;
    margin: 10px;
}
body .wrapper-class #header.header-section
{
display:block;
}

.header-section.header-fullwidth-menu .header-logo-section
{
display:none;
}
.header-main-section .zozo-header-main-bar .navbar-left
{
display:none;
}
.header-section.header-fullwidth-menu .header-main-section
{
display:none;
}
#header .header-sticky
{
    display: none;
}

.nav.navbar-nav.zozo-top-nav
{
    display: inline-flex;
}
.wrapper-class #header #header-top-bar .zozo-top-left #top-menu.zozo-top-nav
{
    height: auto;
    line-height: 0px;
    text-align: center;
    width: 100%;
}
#header .header-top-section .top-menu-navigation .navbar-nav
{
    margin: 0;
}
#header .header-top-section .zozo-top-right
{
    text-align: center;
}
#header .header-top-section .col-sm-6.zozo-top-left
{
    width: 100%;
    text-align: center;
}
}

@media screen and (max-width: 640px){

.wpb_wrapper .wpb_single_image.vc_align_left {
    text-align: center;
}
}

@media screen and (max-width: 408px)
{

#header .header-top-section .zozo-top-right .top-bar-item
{
    margin: 0 0 45px 0;
    width: 100%;
    text-align: center;
}

#header .header-top-section .zozo-top-right .top-bar-item #google_language_translator
{
    float:none;
}

}